[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: HELP! unknown feature bind_v2

I don't think that option is available in 2.0.x.  It is in 2.1.x.

Alex Zheng said:
> Guys,
> I tried to find the answer out of FAQ without much success. So I have to
>  bug you guys, sorry.
> I try to enable bind_v2 in OpenLDAP 2.0.27(compiled using gcc on Suse
> Linux  8.2), so that my eudora client will be able to talk to LDAP in
> the backend.  But I am keeping get this error everytime I start
> openldap:
> /usr/local/etc/openldap/slapd.conf: line 42: unknown feature bind_v2 in
> "allow <features>" line
> The configure options I had was:
> --enable-referrals
> Thanks.
> Alex

Alan Sparks, UNIX/Linux Systems Administrator    <asparks@doublesparks.net>